@keyframes backgroundFade {
    0%   { background-color:var(--animation-color-end); }
    50%  { background-color:var(--animation-color-start); }
    100% { background-color:var(--animation-color-end); }
}
@-o-keyframes backgroundFade{
    0%   { background-color:var(--animation-color-end); }
    50%  { background-color:var(--animation-color-start); }
    100% { background-color:var(--animation-color-end); }
}
@-moz-keyframes backgroundFade{
    0%   { background-color:var(--animation-color-end); }
    50%  { background-color:var(--animation-color-start); }
    100% { background-color:var(--animation-color-end); }
}
@-webkit-keyframes backgroundFade{
    0%   { background-color:var(--animation-color-end); }
    50%  { background-color:var(--animation-color-start); }
    100% { background-color:var(--animation-color-end); }
}
.background-fade {
    --animation-color-start: red;
    --animation-color-end: white;
    -webkit-animation: backgroundFade 2s infinite;
    -moz-animation: backgroundFade 2s infinite;
    -o-animation: backgroundFade 2s infinite;
    animation: backgroundFade 2s infinite;
}

.kiteui-col > * {
    flex-shrink: 1;
}
.kiteui-row > * {
    flex-shrink: 1;
}
.scroll-horizontal .kiteui-row > *, .scroll-horizontal.kiteui-row > * {
    flex-shrink: 0;
}
.scroll-vertical .kiteui-col > *, .scroll-vertical.kiteui-col > * {
    flex-shrink: 0;
}
:root {
    word-break: break-word;
}
input[type="text"].mightTransition {
    padding-left: calc(var(--spacing, 0px) + 0.25rem) !important;
    padding-right: calc(var(--spacing, 0px) + 0.25rem) !important;
}
input[type="text"] {
    padding-left: calc(var(--spacing, 0px) + 0.25rem) !important;
    padding-right: calc(var(--spacing, 0px) + 0.25rem) !important;
}